<section id="header">
	<div class="container">
		<div class="row row-top">
			<div class="col-xs-12 col-md-8 col-md-offset-2">
				<div class="content-top">
					<h1 class="h-middle">
						Security & biometric<br> systems
					</h1>
					<div class="icons">
						<img src="assets/images/header/fingerprint.svg" alt="icon">
						<img src="assets/images/header/palm.svg" alt="icon">
						<img src="assets/images/header/eye.svg" alt="icon">
						<img src="assets/images/header/face.svg" alt="icon">
						<img src="assets/images/header/voice.svg" alt="icon">
					</div>
				</div>
			</div>
		</div>
		<div class="row row-bottom">
			<div class="col-xs-12 col-sm-9 col-md-7 col-md-offset-1">
				<img class="block-plus" src="assets/images/header/block-plus.svg" alt="inova parts">
				<img class="block-plus-mobile" src="assets/images/header/block-plus-mobile.svg" alt="inova parts">
				<div class="triangles-coloured"></div>
			</div>
		</div>
	</div>
</section>